[package]
name = "aether_verified"
version = "0.1.0"
edition = "2021"
description = "Verified Rust implementations of AETHER mathematical cores"
license = "Apache-2.0 OR MIT"

[lib]
name = "aether_verified"
path = "lib.rs"

[dependencies]
libm = "0.2"
